Subject: Re: [core] 🔔 Working Group Adoption call for draft-groves-core-dynlink

From: Jaime Jiménez <[email-masked]>
Date: Tue, 18 Oct 2016 07:32:15 +0000

Dear CoRE-WG,

Sorry for the delay when closing the WG adoption call. It seems that there has not been a lot of group discussion on this document yet, nevertheless as it has been pointed out the adoption of this draft is pretty much necessary as it is the split of the core interfaces document and is required for link bindings and observe. 

Authors please resubmit the current draft as draft-ietf-core-dynlink-00.txt 
This draft is not being tracked at the moment on https://github.com/core-wg/ <https://github.com/core-wg/>  but if the authors consider it appropriate they can add it there.

Thanks,
- - Jaime Jiménez

> On 29 Sep 2016, at 10:10, Hannes Tschofenig <[email-masked]> wrote:
> 
> One other note about the usefulness of the functionality of this document.
> 
> draft-groves-core-dynlink defines attributes for use with observe, namely
> - Minimum Period
> - Maximum Period
> - Change Step
> - Greater Than
> - Less Than
> 
> These are obviously important for making CoAP observe usable in IoT
> scenarios since otherwise you will unnecessarily generate a lot of traffic.
> 
> Since I find this functionality essential for CoAP observe I prefer to
> have these attributes documented in an RFC.
> 
> Ciao
> Hannes
> 
> On 09/29/2016 09:04 AM, Hannes Tschofenig wrote:
>> Hi Jaime,
>> 
>> I missed this call for adoption. I am in favor of having the document
>> adopted for 2 reasons:
>> 
>> 1) First, the content of this draft was contained in the
>> draft-ietf-core-interfaces-05. For this reason I am actually wondering
>> why we do a call for adoption in the first place since we are only doing
>> a document management action here (separating the content into two
>> documents).
>> 
>> 2) Second, as Christian already mentioned the functionality is part of
>> the LWM2M version 1.0 specification and we would prefer to have a
>> corresponding IETF document.
>> 
>> Ciao
>> Hannes
>> 
>> 
>> On 08/15/2016 05:05 PM, Jaime Jiménez wrote:
>>> Dear CoRE-WG,
>>> 
>>> As we discussed at last IETF96, working group adoption has been
>>> requested for draft-groves-core-dynlink. This draft is the result of a
>>> document split and thus the initial status is that of adoption,
>>> nevertheless that has to be confirmed on the list. Please reply with
>>> your comments, including although not limited to whether or not you
>>> support adoption. Non-authors are especially encouraged to comment.
>>> 
>>> Since there are several concurrent WGA calls, we will end the call
>>> on *August 26, 2016*.
>>> 
>>> Thanks,
>>> Jaime and Carsten
>>> 
>>> 
>>> _______________________________________________
>>> core mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/core
>>> 
>> 
>